autoload:
  # project
  orange_plugin_actions:
    name:           orangehrm plugin action classes
    path:           %SF_PLUGINS_DIR%/orangehrm*/modules/*/actions
    recursive:      false
    #exclude:        [actions]
  log4j_lib:
    path:          %SF_LIB_DIR%/vendor/log4php
    recursive: true
  phpseclib_lib:
    path:          %SF_LIB_DIR%/vendor/phpseclib
    recursive: true
  phpass_lib:
    path:          %SF_LIB_DIR%/vendor/phpass
    recursive: true    
  orangehrm_plugin_functional_tests:
    name:           orangehrm plugin functional tests
    path:           %SF_PLUGINS_DIR%/orangehrm*/test
    recursive:      true
  orangehrm_common_functional_tests:
    name:           orangehrm common functional tests
    path:           %SF_ROOT_DIR%/test
    recursive:      true
